GSB 7.0 Standardlösung

Ankündigung - Patch für GSB 7.2

Datum 28.07.2020

Demnächst auf der GSB-Produktseite herunterladen: Patch für den GSB 7.2 infolge einer potentiellen Sicherheitslücke im Apache-Tomcat

Aktuell ist es durch eine Sicherheitslücke möglich in einigen Tomcat-Versionen unter bestimmten Voraussetzungen einen Denial-of-Service-Zustand zu provozieren. Ein entsprechender Patch wird für den GSB 7.2 voraussichtlich in KW 33 zur Verfügung gestellt.

Wir werden Sie zu diesem Thema weiterhin an dieser Stelle informieren.

Haben Sie weitere Fragen zum GSB?

Nehmen Sie mit uns Kontakt auf.